/*
 Theme Name:   Karen Woo by Chromatix
 Theme URI:    http://karenwoo.com.au
 Description:  Fashionistas Child Theme
 Author:       Tim Malone, Chromatix
 Author URI:   http://chromatix.com.au
 Template:     fashionistas
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, white, two-columns, fixed-layout, threaded-comments, full-width-template, custom-menu
*/
<script type='text/javascript' data-cfasync='false'>window.purechatApi = { l: [], t: [], on: function () { this.l.push(arguments); } }; (function () { var done = false; var script = document.createElement('script'); script.async = true; script.type = 'text/javascript'; script.src = 'https://app.purechat.com/VisitorWidget/WidgetScript'; document.getElementsByTagName('HEAD').item(0).appendChild(script); script.onreadystatechange = script.onload = function (e) { if (!done && (!this.readyState || this.readyState == 'loaded' || this.readyState == 'complete')) { var w = new PCWidget({c: '43e84a05-50db-436a-a7ee-2905a67f4b35', f: true }); done = true; } }; })();</script>
/* CHROMATIX TM 19/06/2015 - spread site content across where the sidebar would normally be, EXCEPT for the blog */

	.site-content { margin: 0; }
	body.blog .site-content { margin: 0 340px 0 0; }

/* CHROMATIX TM 26/06/2015 - center main menu items */

	#main-navigation .sf-menu { text-align: center; height: 50px; }
		#main-navigation .sf-menu li { float: none; display: inline-block; }
		
/* CHROMATIX TM 26/06/2015 - responsive fixes for change on 19/06 above */

	@media screen and (max-width: 960px) { body.blog .site-content { margin-right: 40%; } }
	@media screen and (max-width: 758px) { body.blog .site-content { margin: 0; } }

/* CHROMATIX C ANDREWS 5/4/2016 */
@media (min-width: 758px) and (max-width: 960px){
	body.single-post #content {
		max-width: calc(100% - 320px);
	}
}

@media (min-width: 961px ){
	body.single-post #content {
		max-width:660px;
	}
}
/* ***************** THE END! ***************** */